@charset "utf-8";

body{
	margin: 0;
	padding: 0;
}
.wrapper{
	width: 100%;
	height:100vh;
}
.wrapper_inner{
	padding-top: 20vh;
	width: 90%;
	height: 60vh;
	
}
.wrapper_inner_cont{
	padding-top: 5vh;
	width: 90%;
	height: 60vh;
}
.wrapper_inner_stock{
	padding-top: 1vh;
	width: 98%;
	height: 60vh;
}
#bin_search{
	border-bottom: 1px solid #BCBCBC;
}
#new_up{
	height: 50px;
}
#new_up li{
	color: #B3B3B3;
}
#back_drop_black{
	position: fixed;
	background-color: black;
	opacity: .8;
	width: 100%;
	height: 100%;
	display: none;
}
#img_back{
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
}
#set_image{
	margin-top: 60px;
	width: 450px;
	height: 480px;
	border-radius: 5px 5px 5px 5px;
	background-color: #FFFFFF;
}
.content{
	width: 100%;
	height: 100%;
}
.brand_btn{
	background-color: #F8F8F8;
	width: 100px;
	height: 100px;
	border: 1px solid #CDCDCD;
	border-radius: 8px 8px 8px 8px;
	float: left;
	margin: 15px;
}
.brand_btn li{
	line-height: 100px;
	font-size: 30px;
	color: #727272;
}
.hom_btn{
	background-color: #F8F8F8;
	width: 100px;
	height: 100px;
	border: 1px solid #CDCDCD;
	border-radius: 8px 8px 8px 8px;
	float: left;
	margin: 15px;
}
.hom_btn li{
	line-height: 100px;
	font-size: 15px;
	color: #727272;
}
.hom_btn font{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.fldc{
	text-align: left;
	height: 40px;
	width: 100%;
	border: 1px solid #098542;
}
.user{
	width: 95%;
	height: 75%;
	border: none;
	font-size: 15px;
	color:#2973b9;
}
.user:focus,
.user:active{
	outline: none;
}
legend{
	font-family: 'Open Sans', sans-serif;
	color: #098542;
	font-size: 12px;
}
#b_btn{
	border: none;
	font-family: 'Open Sans', sans-serif;
	height: 51px;
	width: 100px;
	color: #FFFFFF;
	margin-left: 28px;
	margin-top: 6px;
	background-image: linear-gradient(#2966af, #089247);
}
#ho_btn{
	border: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	height: 40px;
	width: 150px;
	color: #FFFFFF;
	margin-left: 28px;
	margin-top: 40px;
	background-color: #005CFF;
}
.new_com{
	float: left;
}
.brand_name{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #474747;
	list-style: none;
	line-height: 60px;
}
.hd{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}
#item_table font{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
#item_table input{
	width: 250px;
	height: 30px;
}
#item_status{
	width: 257px;
	height: 30px;
}
#item_table button{
	border: 1px solid #979797;
	width: 100px;
	height: 30px;
}
#edit_item_table{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
#edit_item_table b{
	margin-left: 5px;
}
#edit_item_table tr:nth-child(even) {
	background-color: #76F4AF;
}
#edit_item_table font{
	font-size: 13px;
	margin-left: 5px;
	color: #676767;
}

#edit_item_tablee{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
#co_name{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	line-height: 5px;
}
#co_des{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
.st_cat{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
.tt{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
#tto{
	color: #0034FD;
}
#ttop{
	color: #0034FD;
}
#edit_item_tablee b{
	margin-left: 5px;
}

#edit_item_tablee font{
	font-size: 11px;
	margin-left: 5px;
	color: #676767;
}
#edit_item_tablee a{
	text-decoration: none;
}
#edit_item_table button{
	border: 1px solid #979797;
	width: 70px;
	height: 24px;
}
#items{
	overflow-y: auto;
	height: 70vh;
}
#itemst{
	width: 100%;
}
#print_btn{
	border: 1px solid #979797;
	width: 100px;
	height: 30px;
	margin-top: 20px;
}
#login_div{
	width: 100%;
	height: 55%;
	margin: auto;
}
.login_cont{
	width: 80%;
	height: 100%;
}
#log_hd{
	font-family: 'Inter', sans-serif;
	font-size: 15px;
}
.fld{
	text-align: left;
	height: 20px;
	width: 92%;
	border: 1px solid #D0D0D0;
	border-radius: 4px 4px 4px 4px;
}
.fld li{
	line-height: 20px;
	color: #D0D0D0;
}
.fld input{
	width: 90%;
	height: 100%;
	border: none;
	font-size: 15px;
	color: #5E5E5E;
}
.us:focus{
	outline: none;
}
#rem{
	width: 15px;
	height: 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline:1px solid #A2A2A2;
}
#rem:checked:before{
	content:'\2713';
	background-color: #001BC0;
	width:100%; 
	height:100%; 
	top:0;
	left:0;
 	display:flex; 
	align-items:center; 
	justify-content:center; 
	color:white; 
	font-weight:bold;
}
#rem_txt{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 100;
	color: #7E7E7E;
}
#subm{
	width: 100%;
	height: 45px;
	background-color: #1F81BB;
	color: #FFFFFF;
	border: none;
	border-radius: 4px 4px 4px 4px;
	cursor: pointer;
}
#fo_get{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 100;
	color: #7E7E7E;
	text-decoration: none;
}
#error{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #FF0004;
}
#lg_error{
	display: block;
}
.logout{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #C4C4C4;
	text-decoration: none;
}
@media screen and (max-width: 400px) {
	.login_cont{
		width: 98%;
	}
	#set_image{
		width: 380px;
		height: 430px;
	}
	#set_image img{
		width: 100%;
	}
}

